<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'kl', version '2.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Oqallinneq nutaaq aallartiguk';
$string['addanewtopic'] = 'Sammisaq nutaaq ilannguguk';
$string['attachment'] = 'Ilanngussineq';
$string['attachment_help'] = 'Oqalliffimmi isummersuutissanik fil-inik ilanngussisinnaavutit. Assimik ilanngussiguit, allatap kinguninngua takutinneqassaq.';
$string['attachments'] = 'Ilanngussineq';
$string['bynameondate'] = '{$a->name}-mit - {$a->date}';
$string['delete'] = 'Nungusaruk';
$string['disallowsubscribe'] = 'Nalunaarfigitissinnaanngilatit';
$string['discussion'] = 'Oqallinneq';
$string['discussions'] = 'Oqallinnerit';
$string['discussionsstartedby'] = 'Oqallinnerit {$a}-imit aallartinneqarput';
$string['edit'] = 'Iluarsaaguk';
$string['everyoneissubscribed'] = 'Tamarmik mailerfigineqassapput';
$string['forum'] = 'Oqalliffik';
$string['forum:startdiscussion'] = 'Oqallinneq nutaaq aallartiguk';
$string['forumposts'] = 'Oqallifiit';
$string['forums'] = 'Oqalliffik';
$string['intronews'] = 'Nutaarsiassat nalunaarutillu';
$string['lastpost'] = 'Oqallisissiaq kingulleq';
$string['maxattachmentsize'] = 'Fil-it annertunerpaaffissaat';
$string['message'] = 'Imarisaa';
$string['modeflatnewestfirst'] = 'Oqallisissiaq kingullerpaaq siullinngorlugu takutitaq';
$string['modeflatoldestfirst'] = 'Oqallisissiaq siulleq siullinngorlugu takutitaq';
$string['modenested'] = 'Oqallisissiaq tamakkiisumik takutitaq';
$string['modethreaded'] = 'Oqallisissiaq pertitikkatut takutitaq';
$string['modulename'] = 'Oqalliffiit';
$string['modulename_link'] = 'mod/forum/view';
$string['newforumposts'] = 'Oqallisissiaq nutaaq';
$string['nodiscussions'] = 'Oqalliffimmi maani suli oqallisissiaqanngilaq';
$string['nonews'] = 'Suli nutaarsiassaqanngilaq';
$string['nopostsmadebyyou'] = 'Oqallisissiorsimanngilatit';
$string['noquestions'] = 'Oqalliffimmi maani suli oqallisissiaqanngilaq';
$string['notrackforum'] = 'Atuarneqanngitsut nalunaaqutsinngikkit';
$string['nownottracking'] = '{$a->name}-ip ilanngussat atuarneqanngitsut nalunaaqutsinngilai';
$string['nowsubscribed'] = '{$a->name} {$a->forum}-imi nutaanik
oqallisissiassaqalerpat mailisissaaq.';
$string['nowtracking'] = '{$a->name}-ip ilanngussat atuarneqanngitsut nalunaaqutserpai';
$string['overviewnumpostssince'] = 'oqallisissiat kingullermik iserninniit';
$string['overviewnumunread'] = 'atuarneqanngitsut';
$string['parent'] = 'Oqallisissiap siulia takutiguk';
$string['pluginadministration'] = 'Oqalliffik';
$string['pluginname'] = 'Oqalliffik';
$string['postadded'] = '<p>Oqallisissiat ilanngunneqarpoq. </p><p>Allannguissaguit minutsini {$a}-ni iluarsaassinissannut periarfissaqarputit.</p>';
$string['postaddedsuccess'] = 'Oqallisissiat ilanngunneqarpoq.';
$string['postaddedtimeleft'] = 'Allannguissaguit minutsini {$a}-ni iluarsaassinissannut periarfissaqarputit.';
$string['postincontext'] = 'Oqallisissiap uumap imarisaa takujuk';
$string['posts'] = 'Oqallisissiat';
$string['postsmadebyuser'] = 'Oqallisissiat {$a}-imit allatat';
$string['posttoforum'] = 'Nassiuguk';
$string['postupdated'] = 'Oqallisissiat toqqorneqarpoq';
$string['re'] = 'AKISSUT:';
$string['replies'] = 'Akissut';
$string['reply'] = 'Akiuk';
$string['searchforums'] = 'Oqalliffimmi ujaasigit';
$string['startedby'] = 'Aallartinneqarpoq uannga';
$string['subject'] = 'Sammisaq';
$string['subscribe'] = 'Nalunaarfiginnga';
$string['subscribestart'] = 'Mail-ikkut nalunaarfiginnga';
$string['subscribestop'] = 'Mail-ikkut nalunaarfiginanga';
$string['subscription'] = 'Nalunaarfigitinneq';
$string['subscription_help'] = 'Oqalliffimmi nalunaarfigitikkaanni nutaamik oqalliffimmi oqallisissiamik mail-ilerfigitittoqassaaq. Ilaanneeriarluni ilinniartitsisup mailerfigitinnissaq aalajangertarpaa.';
$string['subscriptiondisabled'] = 'Nalunaarfigitinneq atunngilaq';
$string['subscriptionmode_help'] = 'Nalunaarfigitinneq isumaqarpoq oqallisissianik nutaanik mail-ikkut nassiffigitittarneq. Periarfissat sisamaapput: <br />* Nalunaarfigitikkusulluni nammineq qinigassaq - Peqataasut namminneerlutik aalajangersinnaavaat nalunaarfigitikkusunnerlutik. <br />* Pinngitsoorani nalunaarfigitinneq - Peqataasut tamarmik nalunaarfigitissapput, nalunaarfigitinnginnissarlu toqqarneqarsinnaanngilaq. <br />* Automatisk-imik nalunaarfigitinneq - Peqataasut tamarmik aallartinnermi nalunaarfigitissapput, nalunaarfigitinnginnissartilli kissaatiginagu toqqarsinnaavaat. <br />* Nalunaarfigitinneq atunngilaq.';
$string['subscriptionoptional'] = 'Nalunaarfigitikkusulluni nammineq qinigassaq';
$string['trackforum'] = 'Atuarneqanngitsut nalunaaqutsikkit';
$string['unsubscribe'] = 'Nalunaarfiginnga';
$string['yournewtopic'] = 'Illit oqallisissiat nutaaq';
$string['yourreply'] = 'Illit akissutit';
